/* /Components/BrowserSoundDisabledPopup.razor.rz.scp.css */

.sound-popup-wrapper[b-k3nwmuw1hm] {
    position: fixed;
    left: 24px;
    right: 24px;
    bottom: 24px;

    display: flex;
}

.sound-popup[b-k3nwmuw1hm] {
    border: 1px solid #dee2e6;
    border-radius: 0.25rem;
    padding: .5rem;
    background-color: rgba(var(--bs-danger-rgb));
    width: 100%;
    display: flex;
    justify-content: center;
}

/* The animation code */
@keyframes blink-b-k3nwmuw1hm {
    0%, 50%, 100% {
        opacity: 1;
    }

    25%, 75% {
        opacity: 0;
    }
}

/* The element to apply the animation to */
.blinking[b-k3nwmuw1hm] {
    animation: blink-b-k3nwmuw1hm 2s 1 both;
}

@keyframes fade-out-b-k3nwmuw1hm {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.fade-out[b-k3nwmuw1hm] {
    animation: fade-out-b-k3nwmuw1hm .5s 1 normal;
}
/* /Components/CardButton.razor.rz.scp.css */
.button[b-3scrmrft8y] {
  width: 32px;
  cursor: pointer;
  border: none;
  margin: 0;
  padding: 0;
  overflow: visible;
  background: transparent;
  /* inherit font & color from ancestor */
  color: inherit;
  font: inherit;
  /* Normalize `line-height`. Cannot be changed from `normal` in Firefox 4+. */
  line-height: normal;
  /* Corrects font smoothing for webkit */
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
  /* Corrects inability to style clickable `input` types in iOS */
  -webkit-appearance: none;
}

.icon__svg[b-3scrmrft8y] {
  display: block;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.icon__path[b-3scrmrft8y] {
  fill: white;
}
/* /Components/FaqSection.razor.rz.scp.css */
.faq-section[b-0z2518qomb] {
    margin-top: .5rem;
}

.faq-header[b-0z2518qomb] {
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.faq-header:hover[b-0z2518qomb] {
    color: #808080;
}

.faq-content[b-0z2518qomb] {
    display: block;
}

.faq-content.disabled[b-0z2518qomb] {
    display: none;
}
/* /Components/FutureMerchantsGrid.razor.rz.scp.css */
.future-merchants-grid__title[b-gk0zvrar9a]{
  color: var(--brand-dimwhite);
}
/* /Components/ItemDisplay.razor.rz.scp.css */
.item[b-6j1psc52w8] {
    position: relative;
}

.item:hover .item__tooltip[b-6j1psc52w8] {
    display: block;
}

.item__tooltip[b-6j1psc52w8] {
    z-index: 100;
    position: absolute;
    top: -80%;
    transform: translateY(-100%);
    width: 15em;
    padding: .5em;
    border-radius: .5em;
    background: #000;
    color: #fff;
    text-align: center;
    display: none;
    white-space: normal;
}
/* /Components/MerchantGridCompact.razor.rz.scp.css */
.merchant-grid-compact[b-qbcv1kl0cb] {
    margin: 36px -12px;
    width: calc(100% + 24px);
}

@media screen and (min-width: 1030px) {
    .merchant-grid-compact td[b-qbcv1kl0cb]{
        white-space:nowrap;
    }
}

/* Votes */
.merchant-grid-compact .votesCol[b-qbcv1kl0cb] {
    text-align: right;
}

/* Controls */
.merchant-grid-compact .controlsCol[b-qbcv1kl0cb] {
    line-height: 14px;
}

.merchant-grid-compact__zone[b-qbcv1kl0cb],
.merchant-grid-compact__submit-location[b-qbcv1kl0cb] {
    cursor: pointer;
    text-decoration: underline;
}

.merchant-grid-compact__zone[b-qbcv1kl0cb] {
    color: var(--brand-dimwhite);
}

.merchant-grid-compact__submit-location[b-qbcv1kl0cb] {
    color: #fff;
}
/* /Components/NotificationToggle.razor.rz.scp.css */
.notification-toggle[b-mvjl4gh6xz] {
}

.notification-toggle__container[b-mvjl4gh6xz] {
    display: flex;
    margin-top: 4px;

    align-items: center;

    height: 42px;
}

.notification-toggle__input[b-mvjl4gh6xz] {
    height: 0;
    width: 0;
    visibility: hidden;
}

.notification-toggle__label[b-mvjl4gh6xz] {
    display: block;
    position: relative;

    width: 42px;
    height: 22px;

    cursor: pointer;
    text-indent: -9999px;

    background: transparent;
    border: 1px solid #fff;
    border-radius: 100px;
}

.notification-toggle__label[b-mvjl4gh6xz]:after {
    position: absolute;
    top: 3px;
    left: 4px;
    width: 14px;
    height: 14px;

    content: '';

    background: #fff;

    border-radius: 50%;

    transition: 0.3s;
}

.notification-toggle__input:checked + .notification-toggle__label[b-mvjl4gh6xz] {
    background: #bfa251;
}

.notification-toggle__input:checked + .notification-toggle__label[b-mvjl4gh6xz]:after {
    left: calc(100% - 5px);
    transform: translateX(-100%);
}

.notification-toggle__label:active[b-mvjl4gh6xz]:after {
    width: 20px;
}

.notification-toggle__help[b-mvjl4gh6xz] {
    margin-left: 8px;

    font-size: 0.8rem;
    color: var(--brand-dimwhite);
}

.notification-toggle__help a[b-mvjl4gh6xz] {
    color: #fff;
}
/* /Pages/CardStats.razor.rz.scp.css */
.cardstats__content[b-zpr8cr335l] {
    margin-top: 24px;
}

.cardstats__select-container[b-zpr8cr335l] {
    width: 180px;
}

.cardstats__select[b-zpr8cr335l] {
    display: block;

    width: 100%;
    margin-top: 4px;

    padding: 0.5em 3.5em 0.5em 1em;

    border: 1px solid #fff;
    border-radius: 0;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    color: white;
    cursor: pointer;

    line-height: 1.5em;

    background: transparent;

    background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%), linear-gradient(to right, #fff, #fff);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

.cardstats__select option[b-zpr8cr335l] {
    background: var(--brand-black);
}
/* /Pages/Merchants.razor.rz.scp.css */
.merchants__content[b-jzrwn9czho] {
    margin: 0 auto;
    padding: 0 12px;
}

.merchants__content--compact[b-jzrwn9czho] {
    max-width: 1024px;
}

.merchants__content[b-jzrwn9czho]  .merchants__future-grid {
    width: min(600px, 100%);
}

.merchants__content--compact[b-jzrwn9czho]  .merchants__future-grid {
    width: calc(100% + 24px);
}

.merchants__controls[b-jzrwn9czho] {
    display: flex;
}

.merchants__select-container[b-jzrwn9czho] {
    width: 180px;
}

.merchants__select-container + .merchants__select-container[b-jzrwn9czho] {
    margin: 0 24px;
}

.merchants__label[b-jzrwn9czho] {
}

.merchants__select[b-jzrwn9czho] {
    display: block;

    width: 100%;
    margin-top: 4px;

    padding: 0.5em 3.5em 0.5em 1em;

    border: 1px solid #fff;
    border-radius: 0;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    color: white;
    cursor: pointer;

    line-height: 1.5em;

    background: transparent;

    background-image: linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%), linear-gradient(to right, #fff, #fff);
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px), calc(100% - 2.5em) 0.5em;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
}

.merchants__select option[b-jzrwn9czho] {
    background: var(--brand-black);
}

.merchants__notification[b-jzrwn9czho] {
    margin-left: auto;
}

.merchants__active-merchants[b-jzrwn9czho] {
    display: flex;

    margin-top: 36px !important;

    color: var(--brand-dimwhite);
}

.merchants__timer[b-jzrwn9czho] {
    font-family: 'Share Tech Mono', monospace;
    color: #daf6ff;
    text-shadow: 0 0 20px rgba(10, 175, 230, 1), 0 0 20px rgb(10 175 230 / 0%);
    margin-left: auto;
}
/* /Pages/NotificationsHelp.razor.rz.scp.css */
.imgbox[b-jw842rlkez] {
    display: grid;
    height: 100%;
}

.center-fit[b-jw842rlkez] {
    max-width: 100%;
    max-height: 100vh;
    margin: auto;
}
/* /Shared/NavMenu.razor.rz.scp.css */
.m-header[b-5vzlx7yzm9] {
    display: flex;
    padding: 0 24px;

    flex-wrap: wrap;
    justify-content: space-around;

    background: var(--brand-black);
}

[b-5vzlx7yzm9] .m-header__logo {
    display: flex;

    margin: 8px;

    height: 38px;

    cursor: pointer;
    text-decoration: none;
}

.m-header__logo .p[b-5vzlx7yzm9],
.m-header__logo .t[b-5vzlx7yzm9] {
    fill: #fff;
}

.m-header__items[b-5vzlx7yzm9] {
    display: flex;

    flex: 1 0 auto;
}

[b-5vzlx7yzm9] .m-header__item {
    display: flex;
    height: 38px;

    align-items: center;
    flex-shrink: 0;

    padding: 0 8px;
    margin: 8px;

    cursor: pointer;

    /** reset button styles */
    border: none;
    background: transparent;
    /** end reset button styles */

    border-bottom: 1px solid transparent;

    transition: 0.2s ease-in-out;
    transition-property: color, border-color;
}

[b-5vzlx7yzm9] .m-header__item:hover,
[b-5vzlx7yzm9] .m-header__item.active {
    color: #fff;
    border-color: var(--brand-gold);
}

.m-header__item--user[b-5vzlx7yzm9] {
    display: inline-block;
    max-width: 210px;

    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    
    line-height: 38px;
}

@media screen and (max-width: 890px) {
    .m-header__items[b-5vzlx7yzm9] {
        width: 100%;

        flex-wrap: wrap;
        justify-content: space-around;
    }
}

@media screen and (min-width: 890px) {
    .m-header__item--separated[b-5vzlx7yzm9] {
        margin-left: auto;
    }
}
